| Home | Libraries | People | FAQ | More

# http::server::header Struct Reference

List of all members.

## Detailed Description

Definition at line 9 of file header.hpp.

## Public Attributes

std::string | name
std::string | value

## Member Data Documentation

std::string http::server::header::name

Definition at line 11 of file header.hpp.

std::string http::server::header::value

Definition at line 12 of file header.hpp.

The documentation for this struct was generated from the following file:

- http/server/header.hpp

| Copyright © 2003 - 2006 Christopher M. Kohlhoff